Обсуждение версии 7.5.1.0

VladZen

Administrator
Команда форума
Регистрация
05.11.2014
Сообщения
20 887
Благодарностей
5 372
Баллы
113

p-sergei

Client
Регистрация
20.12.2016
Сообщения
449
Благодарностей
195
Баллы
43
  • Не реализован метод ChangeResponse для подмены данных в запросах в Chromium.
а это будет сделано в ближайшем будущем?
 

sw_sw

Client
Регистрация
24.02.2017
Сообщения
492
Благодарностей
209
Баллы
43
Вместо 1000 слов:





Хромиум мертвый.
Юзаем CEF

Сразу - нет, случай не единичный, да, могу смоделировать.
Но и тестировщики команды могут. Если захотят..
 

VladZen

Administrator
Команда форума
Регистрация
05.11.2014
Сообщения
20 887
Благодарностей
5 372
Баллы
113
Вместо 1000 слов:





Хромиум мертвый.
Юзаем CEF

Сразу - нет, случай не единичный, да, могу смоделировать.
Но и тестировщики команды могут. Если захотят..
Канвас не анонсировали именно на эту версию, но скоро планируется.
Сейчас в приоритете Хромиум, который пока еще в бете.
 

magazzz

Client
Регистрация
29.04.2021
Сообщения
7
Благодарностей
0
Баллы
1
Чет как то хреново получилось. После обновы не могу зарегать ниодин акк гугла. Встает на вводе телефона.
Переключиться на файерфокс вообще не могу. Зависает.
WIN7 у меня.
 

krepskiy

Client
Регистрация
18.02.2016
Сообщения
157
Благодарностей
108
Баллы
43
Чет как то хреново получилось. После обновы не могу зарегать ниодин акк гугла. Встает на вводе телефона.
Переключиться на файерфокс вообще не могу. Зависает.
WIN7 у меня.
На 7 Винде зенка давно нормально не работает. Ставь 10
 

sergodjan66

Administrator
Команда форума
Регистрация
05.09.2012
Сообщения
17 490
Благодарностей
7 618
Баллы
113
Чет как то хреново получилось. После обновы не могу зарегать ниодин акк гугла. Встает на вводе телефона.
Переключиться на файерфокс вообще не могу. Зависает.
WIN7 у меня.
Спасибо за сигнал о проблеме, проверим.
По результатам напишу вам.
 
  • Спасибо
Реакции: VladZen

vadimlgg2

Client
Регистрация
06.11.2019
Сообщения
68
Благодарностей
12
Баллы
8
Screenshot_4.jpg

Что за косяк? ни один кубик не срабатывает, когда обновился(
 

sergodjan66

Administrator
Команда форума
Регистрация
05.09.2012
Сообщения
17 490
Благодарностей
7 618
Баллы
113
Что за косяк? ни один кубик не срабатывает, когда обновился(
Попробуйте переустановить с нуля, начисто.
Видимо, при обновлении поверх что то обновилось не корректно.
 
  • Спасибо
Реакции: vadimlgg2

DiXakMan

Client
Регистрация
17.09.2018
Сообщения
30
Благодарностей
6
Баллы
8
84705

Не пойму... не работает, сеть есть, без прокси, ошибка не понятная... после обновления возникла, юзаю CEF
 

sergodjan66

Administrator
Команда форума
Регистрация
05.09.2012
Сообщения
17 490
Благодарностей
7 618
Баллы
113
Не пойму... не работает, сеть есть, без прокси, ошибка не понятная... после обновления возникла, юзаю CEF
Попробуйте очистить очередь сокетов.
Перейдите в инстансе по адресу: chrome://net-internals/#sockets

84706
 

DiXakMan

Client
Регистрация
17.09.2018
Сообщения
30
Благодарностей
6
Баллы
8
Попробуйте очистить очередь сокетов.
Перейдите в инстансе по адресу: chrome://net-internals/#sockets

Посмотреть вложение 84706
Пробовал, не помогло, DNS гугловские стоят, в браузере всё открывается, пробую через зенку, ошибка

При этом если выбрать браузер Chromium, то работает...

Откатил на версию 7.5.0.0, всё снова работает
 

DiXakMan

Client
Регистрация
17.09.2018
Сообщения
30
Благодарностей
6
Баллы
8
Так... ситуация следующая
С 7.5.0.0 обновился до 7.5.1.0, начинает появлятся ошибка как на скрине выше
Устанавливаю версию 7.5.0.0 (поверх, дополнительно)
Запускаю 7.5.0.0, выполняю шаблон 1 раз, далее снова появляется та же ошибка
Удаляю обе версии с удалением всех данных, устанавливаю 7.5.0.0
Всё работает
 

sergodjan66

Administrator
Команда форума
Регистрация
05.09.2012
Сообщения
17 490
Благодарностей
7 618
Баллы
113
Так... ситуация следующая
С 7.5.0.0 обновился до 7.5.1.0, начинает появлятся ошибка как на скрине выше
Устанавливаю версию 7.5.0.0 (поверх, дополнительно)
Запускаю 7.5.0.0, выполняю шаблон 1 раз, далее снова появляется та же ошибка
Удаляю обе версии с удалением всех данных, устанавливаю 7.5.0.0
Всё работает
Попробуйте устанавливать 7.5.1.0 не обновлением, а рядом с 7.5.0.0.
То есть, в данный момент - удалите обе версии и установите 7.5.1.0 с нуля как бы.
 

DiXakMan

Client
Регистрация
17.09.2018
Сообщения
30
Благодарностей
6
Баллы
8
  • Спасибо
Реакции: sergodjan66

sergodjan66

Administrator
Команда форума
Регистрация
05.09.2012
Сообщения
17 490
Благодарностей
7 618
Баллы
113

Sap

Client
Регистрация
03.04.2020
Сообщения
43
Благодарностей
3
Баллы
8
Подскажите пожалуйста

Я создал шаблон на зеннопостер 7.5.1.0

Хотел открыть его на 7.4.0, на соседнем компе. а он не показывает шаблон. и при запуске вообще ошибка выходит.

Вообще странная тема.
 

Sap

Client
Регистрация
03.04.2020
Сообщения
43
Благодарностей
3
Баллы
8
я так понял выше сообщения как раз об этом говорят. несовместимость версий ниже 7.5.1.

вообще выпустили и не обкатывали на тестах кажется
 

Phoenix78

Client
Регистрация
06.11.2018
Сообщения
9 780
Благодарностей
4 662
Баллы
113
я так понял выше сообщения как раз об этом говорят. несовместимость версий ниже 7.5.1.

вообще выпустили и не обкатывали на тестах кажется
Не надо делать выводы и осуждения, не разбираясь в базовом функционале программы.
Настрой правильно блок шифрования проекта и все будет открываться. Но если пихнул в шаблон функционал доступный только в 7.5.1, например сабмит хуяпчи, то в 7.4 точно не откроешь.
И вот тут опять вопрос к тебе как разработчику шаблона, а не к кодерам зенки.
 

Sap

Client
Регистрация
03.04.2020
Сообщения
43
Благодарностей
3
Баллы
8
мой же шаблон. никаких настроек я не делал.
 

Phoenix78

Client
Регистрация
06.11.2018
Сообщения
9 780
Благодарностей
4 662
Баллы
113
мой же шаблон. никаких настроек я не делал.
конечно, если не знать функционала программы, то и не делается никаких настроек :ca:
открывай блок шифрования и понижай версию шаблона, если она даст конечно.

84736
 

Sap

Client
Регистрация
03.04.2020
Сообщения
43
Благодарностей
3
Баллы
8
нашел, спасибо

оказывается эту функцию каждый раз надо нажимать при сохранении. а где можно чтоб 1 раз настроить мин версию зенки и чтоб не делать постоянно лишние движения?
 

sergodjan66

Administrator
Команда форума
Регистрация
05.09.2012
Сообщения
17 490
Благодарностей
7 618
Баллы
113
нашел, спасибо

оказывается эту функцию каждый раз надо нажимать при сохранении. а где можно чтоб 1 раз настроить мин версию зенки и чтоб не делать постоянно лишние движения?
Настраивается один раз в настройках проекта.
Но если вы добавите несовместимое со старыми версиями действие, то версия снова поднимется в Блоке шифрования.
 

Sap

Client
Регистрация
03.04.2020
Сообщения
43
Благодарностей
3
Баллы
8
а где эта настройка?
 

sergodjan66

Administrator
Команда форума
Регистрация
05.09.2012
Сообщения
17 490
Благодарностей
7 618
Баллы
113
  • Спасибо
Реакции: udder

Sap

Client
Регистрация
03.04.2020
Сообщения
43
Благодарностей
3
Баллы
8
ура. нашел)) спасибо.
 

udder

Client
Регистрация
28.03.2017
Сообщения
514
Благодарностей
97
Баллы
28
API SIMSMS исправно работает? в 7.5.0 У меня пустой баланс API Указан верно.
 

Кто просматривает тему: (Всего: 1, Пользователи: 0, Гости: 1)